<?php
return array(
    '*' => 'trim',
    'name' => array(
        'label' => 'Name*',
        new validator_string('~~', 1, null, true, 'Please provide your name.')
    ),
    'phone' => array(
        'label' => 'Phone*',
        new validator_string('~~', 1, null, true, 'Please provide your phone number.')
    ),
    'street',
    'state' => array(
        'type' => 'state',
        'label' => 'State*',
        new validator_string('~~', 1, null, true, 'Please select a state.')
    ),
    'zipcode',
    'email' => array(
        'label' => 'Email address*',
        new validator_email(null, null, true, 'Please provide your email address.')
    ),
    'message' => array(
        'type' => 'textarea',
        'label' => 'Message*'
    )
);